/*
 Theme Name:   stetoscop2020
 Theme URI:    
 Description:  Customify Child Theme
 Author:       WBGR
 Author URI:   https://webgrow.ro
 Template:     customify
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  stetoscop2020
*/

/* ========== CSS Arhiva ========== */

.fg-item-title {
    display: none;
}

/* ========== CSS ARTICOLE ========== */

.author.vcard {
    display: none;
}
.meta-item.comments-link {
    display: none;
}
.entry-meta.entry--item.text-uppercase.text-xsmall.link-meta {
    font-size: 16px !important;
}

body.category .title-bar.outside .page-title{
    display: none;
}

.page-titlebar {
    padding: 21px 0 22px;
    border-bottom: 1px solid #cc2128 !important;
    word-break: break-word;
    background: #fff !important;

	box-shadow: 0 1px 2px 0 #e1e5ea;
}


/* ========== CSS AFISARE ARTICOLE - Inagine reprezentativa ========== */


.nav-menu-desktop .sub-menu li a:hover {
    background: #CC2128 !important;
    color: #fff !important;
}

.eael-creative-button.eael-creative-button--rayen {
    height: 64px;
}
.eael-creative-button--rayen .creative-button-inner {
    height: 64px;
}

.wp-caption .wp-caption-text {

    font-weight: 700;
    text-align: center;
}